@charset "UTF-8";
/* 
Theme Name: Divi Child
Theme URI: http://webdesignmelb.com
Description: Child theme for the Divi Header Style Centered
Author: Jo Clarke 
Author URI: http://top-ic.com/
Template: Divi       
Version: 0.1.4 
*/
@import url("../Divi/style.css");
ul {padding-left: 0px !important;   list-style-type: none !important;}

/* CHANGE POSITION OF LOGO TO RIGHT, NAV1 BELOW */
#top-header {z-index: 10;}
#logo {float: right !important;}
.et_header_style_centered #logo {max-height: 100% !important;}
/* FIXED WHITE SPACE ABOVE PAGE CONTAINER - INSTEAD OF HEIGHT INHERIT */
/*.et_header_style_centered #main-header .container {text-align: center; height: 128px;}*/
#page-container {padding-top: 104px !important;}

/* REMOVES Dropdown ARROWS */
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {content: none; display:none !important;}
#top-menu .menu-item-has-children > a:first-child, #top-menu li .menu-item-has-children > a:first-child {padding-right: 0px;}
#top-menu li .menu-item-has-children > a:first-child:after {top: 6px;right: 0px;}

/* CHANGE SLIDER DESCRIPTION TO LEFT & NARROWER */
.rediscover-slide .et_pb_slider .et_pb_slide, .et_pb_slider .et_pb_slide { text-align: left !important;}
.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-right: 40%;  padding-left: 0 !important;}

@media only screen and (max-width: 980px) {
  .et_pb_fullwidth_slider_0 .et_pb_slide_description {position:relative !important; padding-right: 0 !important; }
  #page-container {padding-top: 134px !important;}
}







